Mailinglist Archive: opensuse-amd64 (67 mails)

< Previous Next >
Failure to configure on 10.0
  • From: Caisa Persdotter <caisa@xxxxxxxxxxxxxxxxx>
  • Date: Wed, 05 Apr 2006 09:12:24 +0200
  • Message-id: <44336DD8.2020901@xxxxxxxxxxxxxxxxx>
I just got myself an AMD64 computer and have run into some problems.

When I try ./configure prior to compiling a program I get the following

checking build system type... admin/config.guess: unable to guess system

This script, last modified 2003-06-17, has failed to recognize
the operating system you are using. It is advised that you
download the most up to date version of the config scripts from

If the version you run (admin/config.guess) is already up to date, please
send the following data and any information you think might be
pertinent to <config-patches@xxxxxxx> in order to provide the needed
information to handle your system.

config.guess timestamp = 2003-06-17

uname -m = x86_64
uname -r = 2.6.13-15.8-default
uname -s = Linux
uname -v = #1 Tue Feb 7 11:07:24 UTC 2006

/usr/bin/uname -p =
/bin/uname -X =

hostinfo =
/bin/universe =
/usr/bin/arch -k =
/bin/arch = x86_64
/usr/bin/oslevel =
/usr/convex/getsysinfo =

UNAME_RELEASE = 2.6.13-15.8-default
UNAME_VERSION = #1 Tue Feb 7 11:07:24 UTC 2006
configure: error: cannot guess build type; you must specify one

What shall I do to make configure to work?

< Previous Next >
Follow Ups